
Residential Predefined Templates - Bug #2341

Residential Predefined Templates   administration screen 

12/23/2020 09:14 AM - Sara Matar

Status: Closed Start date: 12/23/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: administration screen. Username: orcladmin/Micro123

Sub-Category:  Browser:  

Step_Description:  URL: http://10.3.3.125:8005/administration/resi

templates.do?method=forwardToAdd

Pre_Conditions: login administration screen

1- there is an error in the number of the

templates(2 missing types)

Test Case ID:  

Expected Result: there is 2 missing types of templates in

Arabic and English version :

in Arabic version :

*غرف خدمات .

نموذج فيلا سكنية – حيث يتم عرض

*تصاميم الفلل السكنية

فقط و لا تمر بالدورة المستندية 

ليست كمعاملة تراخيص الفلل)

.(السكنية

in English version:

5-server room extension .

6- Residential villa model - where the

designs of residential villas are view only

and don't go through  work flow.

Actual Finish Date:  

Actual Result: there is 4 types of templates  in Arabic

and English version appeared now ;

1-Kitchenes  templates

2-Board templates

3-Guard room templates

4-Athletic   templates

SERVICE_ID: 112

Description

steps to duplicate:

1- go to administration screen.

History

#1 - 12/23/2020 12:11 PM - Sara Matar

- Assignee changed from Sara Matar to Zeeshan Haider

#2 - 12/24/2020 09:24 AM - Sara Matar

- Expected Result updated

#3 - 01/09/2021 04:41 AM - Zeeshan Haider

- Status changed from Open to Feedback

- Assignee changed from Zeeshan Haider to Sara Matar

06/03/2025 1/2



Dear Sara,

These changes not included still in submission and e-service.

We will check with DTPS for template

6- Residential villa model - where the designs of residential villas are view only and don't go through  work flow.

that how it will work then we will add both in e-Service.

#4 - 06/16/2021 11:49 AM - Sara Matar

- Status changed from Feedback to Closed

Files

error in template types in english.PNG 325 KB 12/23/2020 Sara Matar

error in template types in arabic.PNG 363 KB 12/23/2020 Sara Matar
